<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Base -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="spacing_large">16dp</dimen>

    <!-- Tag item -->
    <dimen name="tag_name_padding_left">17dp</dimen>
    <dimen name="tag_name_padding_right">17dp</dimen>

    <!-- Task
    <dimen name="taskItem_padding">18dp</dimen>
    <dimen name="taskItem_textSize">26px</dimen>
    *<dimen name="taskItem_height">60dp</dimen>

    <dimen name="edt_addTask_width">300dp</dimen>
    <dimen name="edt_addTask_height">35dp</dimen>
    <dimen name="edt_addTask_layoutMargin">10dp</dimen>-->

    <!-- Floating Button -->
    <dimen name="float_btn_width">55dp</dimen>
    <dimen name="float_btn_height">55dp</dimen>
    <dimen name="float_btn_marginBottom">16dp</dimen>
    <dimen name="float_btn_marginEnd">16dp</dimen>
    <dimen name="float_btn_marginTop">16dp</dimen>

    <!-- Book -->
    <dimen name="book_title_padding">40dp</dimen>
    <dimen name="book_title_height">56dp</dimen>
    <dimen name="book_title_textSize">18dp</dimen>

    <!-- Drawer -->
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="drawer_list_divider">1dp</dimen>
    <dimen name="drawer_list_width">285dp</dimen>
    <dimen name="drawer_item_height">48dp</dimen>
    <dimen name="drawer_elevation">4dp</dimen>
    <dimen name="drawer_linearlayout_height">56dp</dimen>
    <dimen name="drawer_header_height">178dp</dimen>
    <dimen name="drawer_header_text_marginleft">16dp</dimen>
    <dimen name="drawer_header_text_size">14sp</dimen>
    <dimen name="drawer_header_email_margintop">5dp</dimen>

    <!-- Toolbar -->
    <dimen name="toolbar_height">55dp</dimen>
    <dimen name="toolbar_elevation">6dp</dimen>
    <dimen name="toolbar_paddingTop">0dp</dimen>
    <dimen name="bookmarkTitle_textSize">18dp</dimen>
    <dimen name="toolbar_minheight">?attr/actionBarSize</dimen>
    <dimen name="fab_margin">16dp</dimen>

</resources>
